Settings
This is an API used for retrieving the system settings. System settings include the environment, timezone, credentials, API information, image path, payment gateway key, app versions, augmented reality settings, story durations, map video URL, and cloud storage details.
Request Body
This API does not require a request body.
Response
env(String): The system environment code.timezone(String): The system timezone.csrf(String): CSRF token for the instance.api(Object): Contains the API version and URL.image_path(Object): Contains URLs for different image resolutions.stripe(Object): Contains the stripe public key.ios&android(Object): Contains the iOS and Android apps’ latest version and minimum supported version.ar(Object): Contains augmented reality parameters like links for the ‘money_bag’ image, its iOS and Android versions, and tracking images details with their URL, physical width, and action URL.story(Object): Contains an array of durations.map(Object): Contains the map video URL.s3(Object): Contains S3 bucket services parameters like bucket name, region, key, and domain URL.
Query parameters
api_token
Request
This endpoint expects an object.
Response
Settings
message
status
data

